/* Home Page */

#homePage p {
    text-indent: 30px;
    padding: 5px 20px;
}

#homePage h1 {
    text-align: center;
    margin-bottom: 50px;
}

#mainPic {
    height: 180px;
    margin: 10px auto;
    text-align: center;
}

.rotator {
    margin: 0;
    padding: 0;
}

.rotator table {
    height: 80px;
    padding: 0;
    margin: 0 auto;
}

.rotator img {
    padding: 0;
    margin: 0;
}

.rotator td {
    width: 50px;
    padding: 0;
    margin: 0;
    border: none;
}

/* Events Page */

#eventsPage h2,h5 {
    text-align: center;
}

#eventsPage h2 {
    margin: 50px 0 0 0;
    padding-bottom: 0;
}

#eventsPage h5 {
    margin-top: 10px;
    padding-bottom: 0;
}

#eventsPage table {
    margin: 10px auto;
}

#eventsPage td {
    padding: 3px;
}

/* Add Event Page */

#addEventPage {
    width: 400px;
    margin: 50px auto;
    border: 1px solid #d3d3d3;
    text-align: center;
    background-color: #d3d3d3;
}

/* Edit Event Page */

#editEventPage {
    width: 450px;
    margin: 50px auto;
    border: 1px solid #d3d3d3;
    text-align: center;
    background-color: #d3d3d3;
}

#editEventPage a {
    font-size: 12pt;
}

/* Historical Page */

#historicalPage {
    width: 850px;
    height: 700px;
    margin: 50px auto 0 auto;
    overflow: scroll;
}

#historicalPage p {
    text-indent: 30px;
}

/* Veterans Page */

#veteransPage{
    width: 800px;
    height: 700px;
    margin: 50px auto 0 auto;
    overflow: scroll;
}

#veteransPage h2 {
    text-align: center;
}

#veteransPage table {
    width: 90%;
}

#veteransPage .name {
    width: 150px;
}

#veteransPage td {
    padding-top: 5px;
}

/* Add Veteran Page */

#addVeteranPage {
    width: 550px;
    margin: 50px auto;
    border: 1px solid #d3d3d3;
    text-align: center;
    background-color: #d3d3d3;
}

#addVeteranPage #about {
    height: 200px;
}

#addVeteranPage a {
    font-size: 12pt;;
}

/* Donation Page */

#donationPage {
    width: 500px;
    margin: 50px auto;
    border: 1px solid #d3d3d3;
    text-align: center;
    background-color: #d3d3d3;
}

#donationPage p {
    padding: 15px;
    text-indent: 30px;
    text-align: justify;
}

#donationPage .boldPara {
    font-weight: bold;
}

/* Board Page */

#boardPage p {
    text-align: justify;
    padding: 5px;
    text-indent: 30px;
    width: 700px;
    margin: 10px auto;
}

#boardPage h2,h5 {
    text-align: center;
}

#boardPage h2 {
    margin: 50px 0 0 0;
    padding-bottom: 0;
}

#boardPage h5 {
    margin-top: 10px;
    padding-bottom: 0;
}

#boardPage table {
    margin: 10px auto;
}

#boardPage td {
    padding: 3px;
}

/* Edit Board Page */

#editBoardPage {
    width: 450px;
    margin: 50px auto;
    border: 1px solid #d3d3d3;
    text-align: center;
    background-color: #d3d3d3;
}

#editBoardPage a {
    font-size: 12pt;
}

/* Minutes Page */

#minutesPage {
    width: 450px;
    margin: 50px auto;
    text-align: center;
}

/* Add Minutes Page */

#addMinutesPage {
    width: 400px;
    margin: 50px auto;
    border: 1px solid #d3d3d3;
    text-align: center;
    background-color: #d3d3d3;
}

#addMinutesPage a {
    font-size: 10pt;
    color: #000;
}

/* Login Page */

#loginPage {
    margin: 50px auto;
    width: 450px;
    background-color: #d3d3d3;
    padding: 5px;
}

#loginPage h1 {
    text-align: center;
}

#loginPage form {
    border: 1px solid #d3d3d3;
    border-radius: 10px;
    padding: 5px;
}

/* Contact Us Page */

#contactPage form {
    margin: 40px auto;
    width: 450px;
    background-color: #add8e6;
    padding: 5px;
    text-align: center;
}

#contactPage h4 {
    text-align: center;
}